Bug 4129 - Requires an uncommon font package
: Requires an uncommon font package
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gnome-settings)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 01:45 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 01:45:01
Привязывать пакет к жестко определенному пакету шрифтов неправильно, это вопрос
вкуса и личных предпочтений.
Пример: я использую ms-fonts-ttf, доволен этим и мне совершенно не нужен в
системе dmtr40in-fonts.
------- Comment #1 From 2004-06-02 13:31:28 -------
см. #4128
------- Comment #2 From 2004-06-03 11:32:28 -------
"Fixed" is a wrong resolution here
------- Comment #3 From 2004-06-03 11:32:47 -------
Resolved as Wontfix